<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="android:Theme.Material.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:colorPrimary">@color/colorPrimary</item>
        <item name="android:colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="android:colorAccent">@color/colorAccent</item>
    </style>
    <!--popMenu的Style-->
    <style name="customPopMenuStyle" >
        <item name="android:itemBackground">@color/color_2C2C2C</item>
        <item name="android:dropDownListViewStyle">@style/popmenuDivier</item>
        <item name="android:textAppearanceSmallPopupMenu">@style/popmeuText</item>
        <item name="android:textAppearanceLargePopupMenu">@style/popmeuText</item>
    </style>
    <!-- popMenu的背景色-->
    <style name="popmenuStyle" >
    </style>
    <!--popmenu的字体颜色-->
    <style name="popmeuText">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">14sp</item>
        <item name="android:gravity">center</item>
    </style>
    <!--popMenu分割线的颜色-->
    <style name="popmenuDivier">
        <item name="android:divider">@color/color_4C4E55</item>
        <item name="android:dividerHeight">1px</item>
    </style>
    <!--分栏标题的风格-->
    <style name="columnTitleStyle" >
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@color/colorAccent</item>
        <item name="android:gravity">center_vertical</item>
    </style>
    <!--内容编辑框的风格-->
    <style name="contentEditBoxStyle" >
        <item name="android:textSize">14sp</item>
    </style>
</resources>
